<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7G6-oO-vNs.title</key>
	<string>7G6-oO-vNs.title</string>
	<key>C3l-5G-vzB.title</key>
	<string>C3l-5G-vzB.title</string>
	<key>Gnh-m8-PAz.title</key>
	<string>Gnh-m8-PAz.title</string>
	<key>JYf-zC-xoj.title</key>
	<string>JYf-zC-xoj.title</string>
	<key>MWh-yg-3Yk.title</key>
	<string>MWh-yg-3Yk.title</string>
	<key>RCv-zz-HKW.title</key>
	<string>RCv-zz-HKW.title</string>
	<key>Stq-Vy-QaD.title</key>
	<string>Stq-Vy-QaD.title</string>
	<key>WNb-4C-MWu.title</key>
	<string>WNb-4C-MWu.title</string>
	<key>id7-f0-u56.title</key>
	<string>id7-f0-u56.title</string>
	<key>rls-O1-mpQ.title</key>
	<string>rls-O1-mpQ.title</string>
	<key>sbS-Fj-gxn.title</key>
	<string>sbS-Fj-gxn.title</string>
	<key>sk5-MZ-XB1.title</key>
	<string>sk5-MZ-XB1.title</string>
	<key>u64-fu-xPW.title</key>
	<string>u64-fu-xPW.title</string>
	<key>v4s-jd-g1N.title</key>
	<string>v4s-jd-g1N.title</string>
</dict>
</plist>
